Bug 214759 - cannot create atjob file .... .permission denied
cannot create atjob file .... .permission denied
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: at (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 06:32 EST by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 06:47:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2006-11-09 06:32:53 EST
Description of problem:
at doesn't work anymore with at-3.1.10-5.fc7

Version-Release number of selected component (if applicable):
at-3.1.10-5.fc7

How reproducible:
always

Steps to Reproduce:
1. install at rpm from FC6
2. make sure atd service is started
3. at -f somescript  12:50 120106
job 1 at 2006-12-01 12:50
4. update to at-3.1.10-5.fc7
5. make sure atd service is started
6. at -f somescript  12:55 120106
Cannot create atjob file /var/spool/at/a000010127c8eb: Permission denied

Additional info:
selinux is disabled on this machine
Comment 1 Marcela Mašláňová 2006-11-14 06:47:00 EST
Thanks for report.
I'll fix it in devel, please try and let me know, in case some related bugs
stayed...

Note You need to log in before you can comment on or make changes to this bug.